#home_t_l {
   width: 326px;
   height: 276px;
   float: left;
}

#home_t_r {
   width: 549px;
   height: 276px;
   float: right;
}

#home_features {
   width: 208px;
   height:229px;
   background-image:url(img/homepage/mod_bg_highlights.jpg);
   background-repeat:no-repeat;
   position: relative;
   float: right;
   margin-left: 11px;
}
#home_features .txt_pad {
   padding: 8px;
}

.home_features h3 {
   color: #FE6023;
   font-size: 12px;
   font-weight: normal;
}


.home_features {
   width: 192px;
   height:212px;
   padding: 8px;
   background-image:url(img/homepage/mod_bg_highlights.jpg);
   background-repeat:no-repeat;
   position: relative;
   margin-left: 8px;
   font-size: 10px;
}

.mailbox {
   background-image:url(img/mod_bg_mail_box_2.gif);
   background-repeat:no-repeat;
   height: 51px;
   font-size: 10px;
   padding: 8px;
   color: white;
   
}
#mailbox {
   background-image:url(img/mod_bg_mail_box_2.gif);
   background-repeat:no-repeat;
   height: 67px;
   font-size: 10px;
   color: white;
}

.home_td_topleft {
   background-image: url(img/homepage/mod_bg_new.jpg); 
   background-repeat: no-repeat; 
   width: 208px;
   height: 155px;
   padding-left: 10px;
   padding-right: 10px;
   font-size: 10px;
}

.home_td_topleft h3 {
   font-size: 10px;
   font-weight: bold;
   color: #FE6023;
   text-transform: none;
}


